License
Apache-2.0
Install
pip install tensorflowjs==3.17.0